﻿@media only screen and (max-width: 1024px) {
	.pagecontent, .pagewrapper{width:95%;}
	.pagewrapper .pagecontent {width:100%;}
	.pagewrapper .megamenu_vertical_left {margin-right: auto;}
	.pagewrapper .megamenu_vertical_right {margin-left: auto;}
}
@media only screen and (max-width:767px) {
	.pagecontent, .pagewrapper{width:420px;}
	.pagewrapper .pagecontent {width:420px;}
}
@media only screen and (max-width:479px) {
	.pagecontent, .pagewrapper{width:300px;}
	.pagewrapper .pagecontent {width:300px;}
}



@media only screen and (max-width: 1024px) {

	
	/* Menu Containers */
	
	.megamenu_wrapper {
		width:95%;
	}
	.megamenu_wrapper .megamenu_container {
		width:100%;
		padding: 0;
		margin:0 auto;
		height:auto;
		float:left;
	}
	.megamenu_wrapper .megamenu_container .megamenu { background:#666;
		width:98%;
		margin:0;
		padding: 0 1% 0 1%;
		/*height:250px !important;*/
		
	}

	/* Menu Items */
	
	.megamenu_wrapper .megamenu > li {
/*		height:40px;*/
		position:static;
		float:left;
		right:auto;
	}
	.megamenu_wrapper .megamenu > li.menuitem_right {
		float:right;
	}

	/* Menu Drop Downs */
	
	.megamenu_wrapper .megamenu .dropdown_1column, 
	.megamenu_wrapper .megamenu .dropdown_2columns, 
	.megamenu_wrapper .megamenu .dropdown_3columns, 
	.megamenu_wrapper .megamenu .dropdown_4columns,
	.megamenu_wrapper .megamenu .dropdown_5columns,
	.megamenu_wrapper .megamenu .dropdown_fullwidth,
	.megamenu_wrapper .megamenu .dropdown_right {
		top:auto;
		right:auto;
		left:auto;
		float:left;
		border-top: none;
		padding:2%;
		margin:-1px 0 0 -1px;
		-webkit-border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		border-radius: 0 0 5px 5px;
	}
	.megamenu .dropdown_1column  {
		width: 12.6666%;
	}
	.megamenu .dropdown_2columns  {
		width: 29.3333%;
	}
	.megamenu .dropdown_3columns  {
		width: 44%;
	}
	.megamenu .dropdown_4columns  {
		width: 60.6666%;
	}
	.megamenu .dropdown_5columns  {
		width: 79.3333%;
	}
	.megamenu .dropdown_fullwidth  {
		width: 94%;
	}
	.megamenu_wrapper .megamenu .dropdown_right {
		left:auto;
		right:1%;
	}
	.megamenu_wrapper .megamenu .dropdown_fullwidth,
	.megamenu_wrapper .megamenu li.menuitem_right .dropdown_fullwidth {
		top:41px;
		right:auto;
		left:1%;
		margin: 0;
	}
	
	/* Menu Contact Form */
	
	.megamenu .contact_form label {
		width:92%;
	}
	.megamenu .contact_form input, 
	.megamenu .contact_form textarea {
		width:92%;
	}   
	.megamenu .contact_form .form_buttons {
		margin:4px 0 0 0;
	}
	
	/* Vertical Menu */
	



}


@media only screen and (max-width:1024px) {
.advanced_menu.dropdown_fullwidth.advnc_new {
    position: absolute;
    top: 80px !important;
}
.menu-button{display:block;}

	.megamenu_wrapper {
		width:96%;
		margin: 0 auto;
		float: none;
	}
	.megamenu_vertical_left,
	.megamenu_vertical_right {
		float:none;
	}
	.megamenu_wrapper .megamenu_container {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.megamenu_wrapper .megamenu_container .megamenu {
		width:100%;
		margin:0;
		padding: 0;
	}
	.megamenu_container .megamenu > li,
	.megamenu_container .megamenu > li:hover,
	.megamenu_container .megamenu > li.menuitem_right,
	.megamenu_container .megamenu > li.menuitem_right:hover {
		float:left;
		width:100%;
		display: block;
		padding-right:0;
		height:40px;
		margin-right:0;
		position:relative;
	}
	.megamenu_wrapper .megamenu li.menuitem_right .dropdown_fullwidth {
		top:auto;
		right: auto;
		left: 0;
	}
	.megamenu_container .megamenu .dropdown_1column, 
	.megamenu_container .megamenu .dropdown_2columns, 
	.megamenu_container .megamenu .dropdown_3columns, 
	.megamenu_container .megamenu .dropdown_4columns,
	.megamenu_container .megamenu .dropdown_5columns,
	.megamenu_container .megamenu .dropdown_fullwidth,
	.megamenu_container .megamenu .dropdown_right  {
		left:0;
		top:auto;
		margin: 0;
		width:100%;
		padding:0;
		z-index:9;
	}

	/* Menu Drop Downs Columns */
	
	.megamenu .col_one_sixth,
	.megamenu .col_one_fifth,
	.megamenu .col_one_quarter,
	.megamenu .col_one_third,
	.megamenu .col_two_fifths,
	.megamenu .col_half,
	.megamenu .col_three_fifths,
	.megamenu .col_two_thirds,
	.megamenu .col_three_quarters,
	.megamenu .col_four_fifths,
	.megamenu .col_five_sixths,
	.megamenu .col_full {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		float: left;
		display: block;
	}
	.megamenu > .col_one_sixth,
	.megamenu > .col_one_fifth,
	.megamenu > .col_one_quarter,
	.megamenu > .col_one_third,
	.megamenu > .col_two_fifths,
	.megamenu > .col_half,
	.megamenu > .col_three_fifths,
	.megamenu > .col_two_thirds,
	.megamenu > .col_three_quarters,
	.megamenu > .col_four_fifths,
	.megamenu > .col_five_sixths,
	.megamenu > .col_full {
		margin-left: 2%;
		margin-right: 2%;
	}

	/* Regular Drop Down (turned into a list) */

	.megamenu_wrapper .megamenu .levels li ul {
		position: relative;
		top:auto;
		margin:0;
		padding:0;
	    -webkit-border-radius: 0;
		-moz-border-radius: 0;
	    border-radius: 0;
		left: auto;
		border:none;
		background:none;
	}
	.megamenu_wrapper .megamenu .levels li{
		float: left;
		width:100%;
	}
	.megamenu_wrapper .megamenu .levels li:hover > ul {
		left: auto;
	}
	.megamenu_light_theme ul .levels a.parent, 
	.megamenu_light_theme ul .levels a.parent:hover,
	.megamenu_light_theme ul .levels li ul,
	.megamenu_wrapper .megamenu_light_theme ul .levels a.parent, 
	.megamenu_wrapper .megamenu_light_theme ul .levels a.parent:hover,
	.megamenu_wrapper .megamenu_light_theme ul .levels li ul {
		background: none;
		border:none;
	}


.menuitem_fullwidth .advanced_menu{display:none}
.advanced_menu{display:none}
.megamenu > li > a {padding: 8px 13px; background: none;}
.megamenu_button{display:none !important;}
.megamenu_lightblue {background: #E6E6E6;}

.megamenu_light_theme .megamenu_container > ul > li > a,
.megamenu_light_theme .megamenu_container .megamenu > li.noactive a {color:#525151;}
.megamenu_wrapper {margin: 16px auto 0;}

}


@media only screen and (max-width:479px) {


	.megamenu_wrapper {
		width:300px;
	}
	.megamenu_container .megamenu .dropdown_1column, 
	.megamenu_container .megamenu .dropdown_2columns, 
	.megamenu_container .megamenu .dropdown_3columns, 
	.megamenu_container .megamenu .dropdown_4columns,
	.megamenu_container .megamenu .dropdown_5columns,
	.megamenu_container .megamenu .dropdown_fullwidth,
	.megamenu_container .megamenu .dropdown_right  {
		width: 100%;
		
	}


}




























